  <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="s-car d-block w-100" src="assets/img/mesa.jpg" alt="First slide">
      </div>
      <div class="carousel-item">
        <img class="s-car d-block w-100" src="assets/img/mesa2.jpg" alt="Second slide">
      </div>
      <div class="carousel-item">
        <img class=" s-car d-block w-100" src="assets/img/mesa3.jpg" alt="Third slide">
      </div>
    </div>
</div>
<br>
<h1>La comodidad al alcance de tus manos</h1>

